<?php
if (isset($tpl['status']))
{
	$status = __('status', true);
	switch ($tpl['status'])
	{
		case 2:
			pjUtil::printNotice(NULL, $status[2]);
			break;
	}
} else {
	if (isset($_GET['err']))
	{
		$titles = __('error_titles', true);
		$bodies = __('error_bodies', true);
		pjUtil::printNotice(@$titles[$_GET['err']], @$bodies[$_GET['err']]);
	}
	?>
	<?php include_once PJ_VIEWS_PATH . 'pjLayouts/elements/optmenu.php'; ?>
	<form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="get">
		<input type="hidden" name="controller" value="pjAdminCategories" />
		<input type="hidden" name="action" value="pjActionCreate" />
		<input type="submit" class="pj-button" value="<?php __('btnAdd'); ?>" />
		<p>&nbsp;</p>
	</form>
	
	<div id="grid"></div>
	<script type="text/javascript">
	var myLabel = myLabel || {};
	myLabel.category = "<?php echo pjSanitize::html(__('lblCategory', true)); ?>";
	myLabel.status = "<?php echo pjSanitize::html(__('lblStatus', true)); ?>";
	myLabel.active = "<?php echo pjSanitize::html(__('lblActive', true)); ?>";
	myLabel.inactive = "<?php echo pjSanitize::html(__('lblInactive', true)); ?>";
	myLabel.delete_selected = "<?php echo pjSanitize::html(__('yp_delete_selected', true)); ?>";
	myLabel.delete_confirmation = "<?php echo pjSanitize::html(__('yp_delete_confirmation', true)); ?>";
	myLabel.csrf_token = "<?php echo pjAppController::getCsrfToken(); ?>";
	</script>
	<?php
}
?>